/* Localized versions of Info.plist keys */

CFBundleGetInfoString = "xScope version 2.2.2, Copyright 2003-2009 ARTIS Software / The Iconfactory";
NSHumanReadableCopyright = "Copyright 2003-2009 ARTIS Software / The Iconfactory";
